:What VOCABULARY BUILDER does for you
                    What Vocabulary Builder Does For You

     VOCABULARY BUILDER (VB) is a program designed to help you learn your
  @ vocabulary.  VB allows you to build small lists of words in
  both English and @.  Breaking your vocabulary study into smaller
  chunks will make it easier for you to learn the meanings of the words
  and will allow you to build specialized lists of words such as animal
  names, action verbs, etc.

     VB allows you to study a list of words from English to @ or
  from @ to English.  The order in which the words are presented
  for study is always different so you don't end up just memorizing a list.
  Once you think you know the words in your list, you can take a test to
  see if you have really mastered the vocabulary.  You may either specify
  English to @, @ to English, or jump back and forth in a
  random fashion.
:Naming a Word List
                             Naming a Word List

     When you create a new word list VB will first ask you what you want 
  to call the list.  The name may be up to eight characters long, must
  begin with a letter of the alphabet, and may contain both letters and
  numbers.  Embedded blanks are not allowed in a word list title.

     Try to make the list name as meaningful as possible in terms of the
  type of words in the list.  That way it will be easier to remember what
  a particular list contains.

     Some examples of valid list names are:

               ANIMALS           FOODS            CHAPTER2
               REGVERBS          TOBE             TOHAVE
:Building a Word List
                            Building a Word List

     Once you have named the word list, VB will ask you for an English
  word and then for the @ translation.  This continues until you
  respond to the prompt to enter an English word with a carriage return,
  signifying that you don't wish to enter any more word pairs at this
  time, or until the list is filled with the maximum of 25 word pairs.

     You may enter single words or whole phrases at either the English or
  @ prompts.  The word or phrase may be up to 40 characters in
  length, including any embedded blanks.  Be careful about upper-case
  letters.  If you begin a word with an upper-case letter but later try
  to translate it with a lower-case entry, VB will judge that you have
  made a mistake in spelling.

     VB then saves the list on your disk and returns you to the main
  menu.
:Editing a Word List
                            Editing a Word List

     VB first asks you what list you wish to edit.  The program will then
  tell you what the first English word is and ask if you care to replace
  it.  If you don't want to change the word as it is shown, simply enter
  a carriage return.  If you do wish to modify it or replace it entirely,
  enter the new word or phase followed by a carriage return.  Even if you
  only want to change one character, you must retype the entire word!

     VB will then present the @ translation for your inspection.
  The process continues until each word pair in the list has been pre-
  sented for your approval.  When the entire list has been covered, any
  changes you specified are then written to the disk file and you may
  return to the Main Menu or elect to edit other word lists.
:Adding Words to a List
                          Adding Words to a List

     As you continue to expand your vocabulary, you will often run across
  new words that are related to words in lists you created at some
  earlier time and which you may wish to add to those earlier lists.

     VB will read the list you specify into memory and, as long as the
  list does not already have the full complement of 25 word pairs, will
  ask you for additions to that list.

     This way you can keep your lists up-to-date as you expand your vo-
  cabulary and find new words that you wish to master.
:Studying a List
                               Studying a List

     After finding out which list you want to study, VB will then ask you
  how you want the list to be presented, either from English to @,
  or from @ to English.  VB will then ask you the words in a ran-
  dom order, never presenting the same way twice in a row.  This ensures
  that you actually learn the words and not just anticipate their ordering.

     If you miss a translation, VB will tell you what the correct answer
  is, then ask you to immediately type in the correct response.  When you
  have finished studying a particular list, VB will tell you how you did
  with it.

     You should study a list in both directions until you feel that you
  have mastered it, then go on to test that mastery.
:Testing for Mastery
                            Testing for Mastery

     VB allows you to select from three types of tests: English to
  @, @ to English, or a random presentation.  You should
  try all three types to ensure that you really have mastered the vo-
  cabulary.

     The test command is very similar to the study option except that
  VB will not tell you which words you missed until you have completed
  the entire list.  At that point VB will show you which word pairs
  need further study.
:Hints for using VOCABULARY BUILDER
                             Hints for Using VB

             1)  Keep your word lists short.

             2)  Study the word list from @ to English and from
                 English to @ until you have mastered the list
                 in both directions.

             3)  Take all three types of tests.  If you don't score 100%
                 on all three then you probably need to study some more.

             4)  Review a list occasionally once you have mastered it.

             5)  Continue adding to your lists whenever you come across
                 words that you're not familiar with.

                             Keep at it and have fun !!!
:Verb Hints
                                 Verb Hints

     Regular verbs may be grouped together in a list in their infinitive
  form.  Irregular verbs, however, may have an entire list, or even two
  lists, dedicated to a single verb.  This way you can study all the
  different forms the verb can assume.

     If you include first, second, and third person singular and plural
  forms of the verb, then a single word list will allow you to include
  up to four different tenses for a given irregular verb.

     The important thing is to realize that VB is merely a tool to help
  YOU to more easily learn your @ vocabulary.  If you bring some
  imagination to the creation of your word lists, you will find it a
  useful tool!

